::-moz-selection {
	background-color: #30A8DA;
	color: #fff;
}

::selection {
	background-color: #30A8DA;
	color: #fff;
}

input, textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

img {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

body {
	font-size: 16px;
	line-height: 26px;
}


/* Custom Header */

.topHeaderArea {
	width: 100%;
	background-color: #f2f2f2;
}

@media (max-width: 800px) {
	.topHeaderArea {
		padding: 10px 0 0 0;
	}
}

.topHeaderArea {
	font-size: 0;
}

.topHeaderArea p {
	padding: 0;
}

.topHeaderArea > div {
	display: inline-block;
	width: 50%;
	font-size: 16px;
	vertical-align: middle;
}


@media (max-width: 800px) {
	.topHeaderArea > div {
		display: block;
		width: 100%;
	}
}

.socialArea {
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	align-items: center;
	margin: 0 0 0 40px;
}

.socialArea a:last-child {
	margin: 0;
}

.socialArea a {
	height: 20px;
	margin: 0 28px 0 0;
	transition: .1s;
}

.socialArea a:hover {
	-webkit-filter: brightness(0.9);
	filter: brightness(0.9);
}

.socialArea img {
	display: block;
	height: 20px;
}

@media (max-width: 800px) {
	.socialArea {
		justify-content: space-around;
		margin: 5px 0 15px 0;
	}

	.socialArea a {
		height: 15px;
		margin: 0;
	}
}


.lowerHeaderArea {
	width: 100%;
	padding: 0 22px 0 40px;
	box-sizing: border-box;
} 


.contactArea {
	text-align: right;
	font-size: 0;
}

.contactArea a {
	display: inline-block;
	padding: 12px 46px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

@media (max-width: 1280px) {
	.contactArea a {
		padding: 7px 35px;
	}
}

@media (max-width: 800px) {
	.contactArea a {
		display: block;
		padding: 15px 35px;
	}
}

.contactArea .areaContact {
	background-color: #dddddd;
	color: #ACACAC;
	transition: .1s;
}

.contactArea .areaContact:hover {
	-webkit-filter: brightness(0.9);
	filter: brightness(0.9);
}

.contactArea .areaDonate {
	background-color: #ff8900;
	color: #fff;
	transition: .1s;
}

.contactArea .areaDonate:hover {
	-webkit-filter: brightness(0.9);
	filter: brightness(0.9);
}

.contactArea .areaBuygames {
	background-color: #1787b6;
	color: #fff;
	transition: .1s;
}

.contactArea .areaBuygames:hover {
	-webkit-filter: brightness(0.9);
	filter: brightness(0.9);
}

/* Custom Lower Menu */

header.fixedTopMenu .topWrap {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

/*header.fixedTopMenu .topWrap .logo, .topWrap .logo {*/
	/*padding: 28px 0 15px 0;*/
	/*height: 40px;*/
/*}*/

/*.topWrap .topMenuStyleFon > ul > li {*/
	/*padding: 16px 0;*/
/*}*/

/*header.fixedTopMenu .topWrap .menuTopWrap > ul > li {*/
	/*padding: 16px 0;*/
/*}*/

/*.logo img, header.fixedTopMenu .topWrap .logo img {*/
	/*height: 40px;*/
/*}*/

/*.topWrap .topMenuStyleFon > ul > li > a {*/
	/*padding: 0 10px;*/
/*}*/


@media (max-width: 1280px) {

	.topWrap .topMenuStyleFon {
		display: block;
		float: none;
		clear: both;
		margin: 0 auto;
	}

	.topMenuStyleFon .inited {
		display:flex !important;
		flex-flow: row nowrap;
		justify-content: space-between;
	}

	/*header.fixedTopMenu .topWrap .menuTopWrap > ul > li {*/
		/*padding: 5px 0;*/
	/*}*/

	.topMenuStyleFon .inited .menu-item {
		padding: 0;
		margin: 0;
	}

	.topMenuStyleFon .inited .menu-item a {
		padding: 0;
		margin: 0;
	}

	.topWrap .logo {
		display: block;
		float: none;
		clear: both;
		width: 220px;
		padding: 15px 0 0 0;
		margin: 0 auto;
	}
}

@media (max-width: 800px) {
	.topWrap .logo {
		padding: 20px 0 0 0;
	}

	.openResponsiveMenu {
		float: none;
		clear: both;
		padding: 0;
		margin: 0 auto;
	}
}


/* Contact Section */

.contactSection {
	display: none;
	width: 100%;
	padding: 40px 0 0 0;
	overflow: auto;
	background-color: #e5e5e5;
}

.contactForm strong {
	display: block;
	margin: 0 0 10px 0;
	text-align: center;
	font-size: 20px;
	color: #30a8da;
}

.contactForm .backupTxt {
	margin: 0 0 20px 0;
	font-size: 16px;
}

.contactForm {
	width: 80%;
	margin: 0 auto 15px auto;
}

.contactForm p {
	width: 100%;
	font-size: 0;
}

.contactForm p label {
	display: inline-block;
	width: 15%;
	padding: 0 5% 0 0;
	text-align: right;
	vertical-align: middle;
	font-size: 20px;
	color: #30a8da;
}

@media (max-width: 800px) {
	.contactForm p label {
		display: block;
		width: 100%;
		padding: 0;
		margin: 0 0 10px 0;
		text-align: center;
	}
}

.contactForm .contactLabel {
	vertical-align: top !important;
}

.contactForm p span {
	display: inline-block;
	width: 75%;
	padding: 0 5% 0 0;
	vertical-align: middle;
	font-size: 20px;
}

@media (max-width: 800px) {
	.contactForm p span {
		display: block;
		width: 100%;
		padding: 0;
		vertical-align: middle;
	}
}

.contactForm p span input, .contactForm p span textarea  {
	display: block;
	width: 90%;
	padding: 10px 5%;
	border: 0;
	outline: 0;
	border-radius: 5px;
	box-sizing: content-box;
	color: #30a8da;
}

.contactForm p span textarea {
	height: 70px;
}

.actionButtons {
	width: 100%;
	padding: 0;
	margin: 0;
	font-size: 0;
}

.actionButtons div {
	display: inline-block;
	padding: 0;
	margin: 0;
	vertical-align: middle;
}

@media (max-width: 800px) {
	.actionButtons div {
		display: block;
		width: 100% !important;
	}
}

.actionButtons .contactItem {
	width: 90%;
}

.actionButtons .contactItem input {
	width: 100%;
	padding: 10px 0;
	border: 0;
	outline: 0;
	border-radius: 0;
	box-sizing: content-box;
	text-align: center;
	font-size: 20px;
	background-color: #30a8da;
	color: #fff;
	transition: .1s;
}

.actionButtons .contactItem input:hover {
	top: 0;
	box-shadow: none;
	-webkit-filter: brightness(0.9);
	filter: brightness(0.9);
}

.actionButtons .closeItem {
	width: 10%;
	height: 28px;
	padding: 10px 0;
	text-align: center;
	font-size: 20px;
	background-color: #279ad2;
	color: #fff;
	cursor: pointer;
	transition: .1s;
}

.actionButtons .closeItem:hover {
	-webkit-filter: brightness(0.9);
	filter: brightness(0.9);
}

.ajax-loader {
	display: none !important;
}


/* One Special Day Text*/

.specialDay {
	vertical-align: middle;
}

.specialDay p {
	padding: 0;
	font-size: 26px;
	line-height: 30px;
}

@media (max-width: 800px) {
	.specialDay p {
		text-align: center;
		font-size: 24px;
	}
}

/* Subscribe Form */

#getInvolved .vc_column-inner {
	padding: 0;
}


.subscribeField {
	width: 100%;
	font-size: 0;
}

.subscribeField p {
	display: inline-block;
	width: 48%;
	padding: 0;
	margin: 0 4% 0 0;
	vertical-align: middle;
}

@media (max-width: 800px) {
	#getInvolved .wpb_column {
		display: block;
		width: 100%;
	}

	.wpcf7-form {
		margin: 15px 0 0 0;
	}

	.subscribeField p {
		display: block;
		width: 100%;
		margin: 0 0 10px 0;
	}
}

.subscribeField .submitField {
	margin: 0 ;
}

.subscribeField input {
	width: 100%;
	padding: 10px 0;
	border: 0;
	border-radius: 25px;
	box-sizing: content-box;
	text-align: center;
	font-size: 16px;
}

.subscribeField .emailField input {
	background-color: #f2f2f2;
	color: #30a8da;
}

.subscribeField .submitField input {
	background-color: #3c3c3c;
	color: #ffffff;
}

.submitField .ajax-loader {
	display: none !important;
}

.customCarousel .vc_active {
	margin-left: 90px;
}

@media (max-width: 1370px) {
	.customCarousel .vc_active {
		margin-left: 30px;
	}
}

@media (max-width: 800px) {
	.customCarousel .vc_active {
		margin-left: 0;
	}
}

.viewMore p {
	padding: 0 0 40px 0;
	font-size: 26px;
	line-height: 26px;
	color: #30a8da;
}



/* Upper Picture Squares on Home Page */

.picSquareContainer {
	position: relative;
	display: block;
	width: 100%;
}

.picSquareContainer a { 
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}

.picSquareContainer .wpb_wrapper .backImg {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	-webkit-filter: brightness(0.8);
	filter: brightness(0.8);
	transition: ease-in 0.1s;
}

.picSquareContainer .wpb_wrapper:hover img  {
	-webkit-filter: brightness(1);
	filter: brightness(1);
}

.picSquareContainer p {
	padding: 0;
	margin: 0;
}

.picSquareContainer br {
	display: none;
}

.picSquareContainer .picTitle {
	position: absolute;
	top: 35%;
	width: 80%;
	margin: 0 10% 0 10%;
	text-align: center;
	font-size: 40px;
	line-height: 50px;
	color: #ffffff;
	cursor: pointer;
}

.picSquareContainer .picTitle a {
	color: #ffffff;
}

.picSquareContainer .picTitle br {
	display: block;
}

.picSquareContainer .arrow {
	position: absolute;
	top: 0;
	left: -66px;
	left: calc(50% - 33px);
	width: 66px;
	-webkit-filter: brightness(1);
	filter: brightness(1);
}

.picSquareContainer .picCallTo {
	position: absolute;
	top: 50%;
	width: 100%;
	text-align: center;
	font-size: 20px;
	color: #30a8da;
	cursor: pointer;
}

.picSquareContainer .picCallTo a {
	color: #30a8da;
}

.picSquareContainer .secondLine {
	top: 60%;
}

@media (max-width: 1400px) {
	.picSquareContainer .secondLine {
		top: 67%;
	}
}

@media (max-width: 1280px) {
	.picSquareContainer .picCallTo {
		display: none;
	}
}

@media (max-width: 800px) {

	.picSquareContainer .picTitle {
		top: 40%;
		font-size: 25px;
		line-height: 25px;
	}

	.picSquareContainer .picTitleRows {
		top: 15%;
	}

	.picSquareContainer .arrow {
		display: none;
	}
}


/* Logo Section */

#viewMoreLink {
	display: none;
}

#viewMoreBtn {
	cursor: pointer;
}


@media (max-width: 800px) {
	.clientRows .vc_column_container {
		margin-bottom: 20px;
	}

	/*
	.sliderRows .vc_item {
		display: block;
		float: none;
		width: 80% !important;
		height: 100% !important;
		margin: 0 auto 20px auto;
		text-align: center;
	}

	.sliderRows .vc_carousel-control {
		display: none;
	}*/
}


/* Home Gallery */

.homeGallery p {
	padding: 0;
	margin: 0;
}

.homeGallery br {
	display: none;
}

.homeGallery img {
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	-webkit-filter: brightness(0.8);
	filter: brightness(0.8);
	transition: ease-in 0.1s;
}

.homeGallery .vc_column-inner  {
	padding: 0 !important;
}

.homeGallery img:hover {
	-webkit-filter: brightness(1.2);
	filter: brightness(1.2);
}

/* Countdown */

#countDown {
	text-align: center;
	font-size: 20px;
	color: #30a8da;
}

.countDownRow {
	text-align: center;
	font-size: 20px;
	color: #30a8da;
}


/* Twitter Feed */

/*#twitterFeed .vc_column-inner {
	padding-top: 0;
}

.myTwitterFeed {
	background-color: #e5e4e4;
	color: #30a8da
}

.myTwitterFeed a {
	color: #777777 !important;;
}

.myTwitterFeed .flex-direction-nav {
	display: none;
}
*/

/* Testimonial */

.testimonials {
	text-align: center;
	font-size: 20px;
	color: #444444;
}

.testimonials .quoteText {
	font-weight: bold;
	color: #30a8da;
}


/* Donation Button */

.givingContainer .vc_column-inner {
	padding: 0 !important;
}

.donationButton {
	display: block;
	width: 200px;
	padding: 20px 0;
	border-radius: 15px;
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	background-color: #00a5db;
	color: #fff;
	transition: .1s;
}

.donationButton:hover {
	background-color: #00a5db;
	color: #fff;
	-webkit-filter: brightness(0.9);
	filter: brightness(0.9);
}

.donateFacebook {
	transition: .1s;
}

.donateFacebook .vc_column-inner {
	padding: 0 !important;
} 

.donateFacebook p {
	width: 100%;
	padding: 0;
}

.donateFacebook:hover {
	-webkit-filter: brightness(0.9);
	filter: brightness(0.9);
}

.donateFacebook a {
	display: block;
	width: 100%;
	padding: 35px 0;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}

.donateFacebook a:hover {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}


/* Ebay */

.ebayLink {
	display: block;
	width: 180px;
	padding: 15px 0;
	border-radius: 10px;
	margin: 0 auto;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	background-color: #30A8DA;
	color: #fff;
}

.ebayLink:hover {
	color: #fff;
	-webkit-filter: brightness(0.9);
	filter: brightness(0.9);
}

/* Back to Top */

.backToTop {
	text-align: center;
	font-size: 20px;
	cursor: pointer;
}

.backToTop .vc_column-inner {
	padding: 0 !important;
	margin: 0 !important;
}


/* Custom Blog Page */

.isotopePadding {
	background-color: #e3e3e3;
}

/* FAQ */

.faq .answer {
	padding-bottom: 35px;
	text-align: center;
	font-size: 16px;
}

.faq .question {
	padding-bottom: 10px;
	text-align: center;
	font-size: 20px;
}


/* Custom Footer */

.customFooterContent {
	width: 80%;
	padding: 60px 10% 30px 10%;
	background-color: #444444;
	font-size: 0;
}

.customFooterContent .footerLogo {
	display: block;
	max-width: 311px;
	margin: 0 0 25px 0;
}

.customFooterContent .footerLogo img {
	display: block;
	width: 100%;
}

.customFooterLeft, .customFooterRight {
	display: inline-block;
	width: 50%;
	padding: 0;
	margin: 0;
	font-size: 0;
}

.customFooterContent .leftMenu, .customFooterContent .rightMenu {
	display: inline-block;
	width: 240px;
	vertical-align: top;
	font-size: 15px;
}

.customFooterContent ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.customFooterContent ul li {
	padding: 0;
	margin: 0 0 7px 0;
}

.customFooterContent ul li a {
	font-weight: bold;
	color: #ababab;
	font-size: 15px;
}

.customFooterRight {
	vertical-align: bottom;
	text-align: right;
}

.contactOptions {
	display: inline-block;
}

.customFooterContent .socialArea {
	justify-content: flex-end;
}


.footerSubscribe {
	width: 100%;
	border-radius: 30px;
	margin: 25px 0 0 0;
	overflow: hidden;
	vertical-align: middle;
	font-size: 0;
	background-color: #4d4d4d;
}

.footerSubscribe p {
	display: inline-block;
	width: 50%;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	font-size: 16px;
}

.footerSubscribe input {
	display: block;
	width: 100%;
	padding: 15px 0;
	box-sizing: content-box;
	font-weight: bold;
}

.footerEmail input {
	width: 80%;
	height: 100%;
	padding: 15px 10%;
	border: none;
	outline: none;
	background-color: #4d4d4d;
	color: #ababab;
}

.footerSubmit input {
	height: 100%;
	border: none;
	outline: none;
	border-radius: 30px;
	background-color: #ababab;
	color: #444444 !important;
}

.footerSubscribe .ajax-loader {
	display: none !important;
}

.footerBottomRow {
	width: 100%;
	padding: 30px 0 0 0;
	font-size: 0;
}

.footerBottomRow p {
	display: inline-block;
	padding: 0;
	margin: 0;
	text-align: center;
	font-size: 11px;
	color: #ababab;
}

.footerBottomRow .footerCol1 {
	width: 25%;
	text-align: left;
}

.footerBottomRow .footerCol3  {
	width: 25%;
}

.footerBottomRow .footerCol2 {
	width: 25%;
}

.footerBottomRow .footerCol4 {
	width: 25%;
	text-align: right;
}


@media (max-width: 1280px) {
	.footerBottomRow {
		padding: 50px 0 0 0;
	}

	.footerBottomRow p {
		display: block;
		width: 100% !important;
		margin: 0 0 15px 0;
		text-align: center !important;
	}
}


@media (max-width: 800px) {

	.footerBottomRow {
		padding: 30px 0 0 0;
	}

	.customFooterContent .footerLogo {
		margin: 0 auto 25px auto;
	}

	.customFooterLeft, .customFooterRight {
		display: block;
		width: 100%;
		margin: 0 auto 15px auto;
	}

	.customFooterContent ul li {
		margin: 0 0 25px 0;
		text-align: center;
	}

	.customFooterContent .leftMenu, .customFooterContent .rightMenu {
		display: block;
		width: 100%;
		margin: 0 auto;
	}

	.contactOptions {
		display: block;
		width: 100%;
	}

	.customFooterContent .socialArea {
		justify-content: space-around;
	}

	.footerBottomRow p {
		display: block;
		width: 100% !important;
		margin: 0 0 15px 0;
		text-align: center !important;
	}

	.footerSubscribe input {
		border-radius: 30px;
	}
}

.center-vid {
 display: block;
 margin: 0 auto;
 width: auto;
 text-align: center;
}

/* new added from 03.08.18 */
.footerBottomRow a {
	color: #ff8900;
}

body.blog .mainWrap {
	background: #e8e8e8;
	padding-top: 50px;
}

#latestNewsNew .isotopePadding {
	background: #fff;
	margin: 0 5px;
	padding: 10px;
}
#donateNew .wpb_single_image.vc_align_left,
#donateNew .vc_btn3-container.vc_btn3-right {
	text-align: center;
}

.vc_btn3.vc_btn3-style-custom {
	background-image: unset;
	font-weight: 600;
	margin: 0;
}

.companies-grid-image.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
	height: 115px;
	width: 115px;
	display: inline-block;
}

.companies-grid-image .vc_single_image-wrapper {
	border-radius: 50%;
	background: #fff;
	padding: 10px;
	width: 75px;
	height: 75px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.companies-grid-image .vc_single_image-wrapper img {
	height: auto;
	max-width: 100%;
	width: 100%;
}

#blockquotesMainNew.vc_row.vc_column-gap-10 > .vc_column_container {
	padding: 0 5px;
}
article.post_format_standard .post-title a,
article.post_format_standard .post-title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 20px 0 20px 0;
}

.post-title {
	font-size: 20px;
}

.banners-desktop iframe {
	width: 100% !important;
	max-width: 1366px !important;
	/*height: 255px !important;*/
}

.banners-phone iframe {
	width: 100% !important;
	max-width: 683px !important;
	/*height: 255px !important;*/
}

/* BLOG style*/
.classicWrap .classic-style {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.classicWrap .post_format_standard {
	width: 100%;
}

.classicWrap .post_format_standard .isotopePadding {
	height: calc(100% - 25px);
}

.classicWrap .post_format_standard .masonryMore ul {
	padding: 0 0 40px 0;
	margin: 0;
}

/* aspect ratio blocks */

/* HOME */
#home_banner_mob {
	background-position-y: bottom !important;
}

#home_banner_mob .outer-banner {
	position: relative;
}

#home_banner_mob .outer-banner:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: calc((1.56 / 1.2) * 100%);
}

#home_banner_mob .outer-banner > .vc_column-inner {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

/* GET INVOLVED */
#get_involved_mob {
	background-position-y: bottom !important;
}

#get_involved_mob .outer-banner {
	position: relative;
}

#get_involved_mob .outer-banner:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: calc((2 / 1.2) * 100%);
}

#get_involved_mob .outer-banner > .vc_column-inner {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

/* GET INVOLVED - second section */
#get_involved_second_mob {
	background-position-y: bottom !important;
}

#get_involved_second_mob .outer-banner {
	position: relative;
}

#get_involved_second_mob .outer-banner:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: calc((500 / 425) * 100% - 30px);
}

#get_involved_second_mob .outer-banner > .vc_column-inner {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}


/* GAMES */
#games_banner_mob {
	background-position-y: bottom !important;
}

#games_banner_mob .outer-banner {
	position: relative;
}

#games_banner_mob .outer-banner:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: calc((1559 / 1200) * 100%);
}

#games_banner_mob .outer-banner > .vc_column-inner {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

/* PRESS */
#press_banner_mob {
	background-position-y: bottom !important;
}

#press_banner_mob .outer-banner {
	position: relative;
}

#press_banner_mob .outer-banner:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: calc((1.56 / 1.2) * 100%);
}

#press_banner_mob .outer-banner > .vc_column-inner {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}


/* OSG */
#osg_banner_mob {
	background-position-y: bottom !important;
}

#osg_banner_mob .outer-banner {
	position: relative;
}

#osg_banner_mob .outer-banner:before {
	display: block;
	content: "";
	width: 100%;
	padding-top: calc((1.56 / 1.2) * 100%);
}

#osg_banner_mob .outer-banner > .vc_column-inner {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}



#home_banner_text_mob_land {
	display: none;
}

@media screen and (orientation:landscape)
and (min-device-width: 320px)
and (max-device-width: 900px) {
	#home_banner_mob {
		background-image: url(/wp-content/uploads/2020/07/OSD_WEB_BG_03.jpeg) !important;
	}

	#home_banner_mob .outer-banner:before {
		padding-top: calc((1648 / 2180) * 100% + 30px);
	}

	#get_involved_mob {
		background-image: url(/wp-content/uploads/2020/07/OSD_GIRL_MOBILE_LANDSCAPE.jpg) !important;
	}

	#get_involved_mob .outer-banner:before {
		padding-top: calc((1548 / 2048) * 100% + 30px);
	}

	#get_involved_second_mob {
		background-image: url(/wp-content/uploads/2020/07/OSD_GIRL_MOBILE_LANDSCAPE.jpg) !important;
	}

	#get_involved_second_mob .outer-banner:before {
		padding-top: calc((865 / 2180) * 100% + 30px);
	}

	#get_involved_second_mob .wpb_text_column {
		padding: 0 15px;
	}

	#games_banner_mob {
		background-image: url(/wp-content/uploads/2018/07/imgpsh_fullsize-5.jpeg) !important;
	}

	#games_banner_mob .outer-banner:before {
		padding-top: calc((1648 / 2180) * 100% + 30px);
	}

	#osg_banner_mob {
		background-image: url(/wp-content/uploads/2020/07/OSG_MOBILE_LANDSCAPE.jpg) !important;
	}

	#osg_banner_mob .outer-banner:before {
		padding-top: calc((1648 / 2180) * 100% + 30px);
	}

	#press_banner_mob {
		background-image: url(/wp-content/uploads/2020/07/OSD_BECKY_MOBILE_LANDSCAPE.jpg) !important;
	}

	#press_banner_mob .outer-banner:before {
		padding-top: calc((1548 / 2048) * 100% + 30px);
	}

	#home_banner_text_mob {
		display: none;
	}

	#home_banner_text_mob_land {
		display: block;
	}
}

@media (min-width: 500px) and (max-width: 992px) {
	#home_banner_mob {
		background-image: url(/wp-content/uploads/2020/07/OSD_WEB_BG_02SHORTERALT.jpg) !important;
	}

	#home_banner_mob .outer-banner:before {
		padding-top: calc((1648 / 2180) * 100% + 30px);
	}

	#get_involved_mob {
		background-image: url(/wp-content/uploads/2020/07/OSD_GIRL_MOBILE_LANDSCAPE.jpg) !important;
	}

	#get_involved_mob .outer-banner:before {
		padding-top: calc((1548 / 2048) * 100% + 30px);
	}

	#get_involved_second_mob {
		background-image: url(/wp-content/uploads/2020/07/OSD_GIRL_MOBILE_LANDSCAPE.jpg) !important;
	}

	#get_involved_second_mob .outer-banner:before {
		padding-top: calc((865 / 2180) * 100% + 30px);
	}

	#get_involved_second_mob .wpb_text_column {
		padding: 0 15px;
	}

	#games_banner_mob {
		background-image: url(/wp-content/uploads/2020/07/OSD_TIAGO_03.jpg) !important;
	}

	#games_banner_mob .outer-banner:before {
		padding-top: calc((1648 / 2180) * 100% + 30px);
	}

	#press_banner_mob {
		background-image: url(/wp-content/uploads/2020/07/OSD_BECKY_03.jpg) !important;
	}

	#press_banner_mob .outer-banner:before {
		padding-top: calc((1548 / 2048) * 100% + 30px);
	}

	#home_banner_text_mob {
		display: none;
	}

	#home_banner_text_mob_land {
		display: block;
	}
	
	#osg_banner_mob {
		background-image: url(/wp-content/uploads/2020/07/OSG_MOBILE_LANDSCAPE.jpg) !important;
	}

	#osg_banner_mob .outer-banner:before {
		padding-top: calc((1648 / 2180) * 100% + 30px);
	}
}

@media (min-width: 1024px) {
	.classicWrap .post_format_standard {
		width: calc(100%/3);
	}
}

@media (max-width: 1023px) {
	.topWrapFixed{
		display: none !important;
	}
}

@media (max-width: 991px) {
	.border-md-none > .vc_column-inner {
		border: none !important;
	}
}

@media (min-width: 560px) and (max-width: 1023px) {
	.classicWrap .post_format_standard {
		width: calc(100%/2);
	}
	.classicWrap .post_format_standard.last {
		display: none;
	}
}

@media (min-width: 768px) {
	.banner-bg-right {
		background-position: center right !important;
	}

	.arrow-on-top {
		margin-top: -29px;
	}
}

@media (max-width: 767px) {
	.companies-grid-image {
		text-align: center;
	}
}

@media (max-width: 479px) {
	.companies-grid-image.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
		width: calc(100%/3);
	}
}

